/**
 * Theme Name:     Ativa2020
 * Author:         Ativacl
 * Template:       MMDH?
 * Text Domain:	   ativa2020
 * Description:    Ativa 2020
 * Theme URI:      http://ativa.cl
 * Author URI:     http://ativa.cl
 * Version:        1.0
 * Tags:           Ativacl
 */
 @font-face {
    font-family: 'GT Pressura';
    src: url('fonts/GTPressura.woff2') format('woff2'),
        url('fonts/GTPressura.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Pressura';
    src: url('fonts/GTPressura-Bold.woff2') format('woff2'),
        url('fonts/GTPressura-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 /* ---- Menu sticky ---- */
 .navatv-ct {width: 100%;}
 .navatv {display: flex;
     max-width: 1200px;
     margin: 10px auto;     position: relative;
     z-index: 9999;}
 .navatv .logosvghome {display: block;
     width: 130px;
     margin-right: 90px;}
 .menudnm {width: 980px;}
 .socialmenu {
     border-bottom: 1px solid #ccc;
     display: flex;
     justify-content: flex-end;
 }
 .elmenu {}
 .scrolled {
    animation: animatebox 700ms;
    position: fixed !Important;
    top: 0 ;
    background: #fff;
    width: 100% !Important;
    z-index: 9999 !Important;
    box-shadow: rgb(0 0 0 / 40%) 0px -12px 20px;
    margin: 0 auto !important;
}

@keyframes animatebox {
    from {top: -225px; opacity:0.5} 
        to{top:0; opacity:1} 
    }

.scrolled .logosvghome {
    width: 82px !important;
}
.scrolled .socialmenu {display:none}

@media only screen and (max-width:768px) {
#navbarstk {z-index: 9999 !Important;}
.scrolled{
	animation: none;
	position: relative !Important;
    top: 0 !Important;
    width: 100% !Important;
    z-index: 9999 !Important;
    box-shadow: none;
}
.navatv {
    flex-flow: column;
}
.navatv .logosvghome {
    width: 98px;
    margin: auto !important;
}
.menudnm {
    width: 90%;
    margin: auto;
}
.socialmenu {
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.socialmenu #jetpack_widget_social_icons-2 h2 {
    padding-top: 8px;
    padding-right: 25px;
    font-size: 11px;
}
.socialmenu .jetpack_widget_social_icons ul.size-medium a {
    height: 24px;
    width: 24px;
}
.jetpack_widget_social_icons ul {margin-bottom: 0 !important;}
}


 .slider-imagen .slider-caption {flex-flow: column;}
 .slider-imagen .slider-caption .btndwn {
    margin-top: 40px !important;
    width: 57px !important;
    height: 57px !important;
    background-size: cover !important;
}
.slider-imagen .slider-caption .slider-tit {
    display: table !important;
    width: fit-content !important;
    max-width: 70% !important;
}
 .slider-video, .slider-imagen {
    max-height: 600px !important;
}
 body .et_pb_button_module_wrapper .botonteal {
    background: #B5F5E7;
    color: #000 !important;
    border: none !important;
    border-radius: 50px;
    padding: 5px 40px !important;
    font-size: 17px;
    font-weight: 600;
}
.container {width:100% !important}

.ubermenu-item>a>span{
    border-bottom: 2px solid #dbdeb200;
    -webkit-transition: all 300ms ease-out;
           -moz-transition: all 300ms ease-out;
           -ms-transition: all 300ms ease-out;
           -o-transition: all 300ms ease-out;
       transition: all 300ms ease-out;
}
.ubermenu-current-menu-item>a>span {
    border-bottom: 2px solid #DBDEB2;
    -webkit-transition: all 300ms ease-out;
           -moz-transition: all 300ms ease-out;
           -ms-transition: all 300ms ease-out;
           -o-transition: all 300ms ease-out;
       transition: all 300ms ease-out;
}
.ubermenu-item>a:hover>span{
    color:#000;
    border-bottom: 2px solid #DBDEB2;
    -webkit-transition: all 300ms ease-out;
           -moz-transition: all 300ms ease-out;
           -ms-transition: all 300ms ease-out;
           -o-transition: all 300ms ease-out;
       transition: all 300ms ease-out;
}
#visitanosmenu{
    background: #B5F5E7;
    border-radius: 50px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 10px;
    -webkit-transition: all 300ms ease-out;
           -moz-transition: all 300ms ease-out;
           -ms-transition: all 300ms ease-out;
           -o-transition: all 300ms ease-out;
       transition: all 300ms ease-out;
}
#visitanosmenu:hover {background: #39ffd4;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
transition: all 300ms ease-out;}
#visitanosmenu{
    background: #B5F5E7;
    border-radius: 50px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 10px;
}

#visitanosmenu>span,#visitanosmenu:hover>span {border-bottom: none;}
.widgetmenutxt {
    line-height: initial;
    font-size: 14px;
}
.titulomenuwidget {
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: initial;
}
.mapamenu {
    font-size: 16px;
    display: block;
    margin-top: 20px;
    line-height: initial;
}
.mapamenu i {color:#CE63EB}
.formulario-menu input, .formulario-menu textarea {border:none; border-bottom:1px solid #ccc;
padding: 5px; outline: none; width: 100%; font-size: 14px;}
.formulario-menu textarea {height:100px; margin-bottom:20px}
.formulario-menu-a1 {    display: flex; margin-bottom: 15px;}
.formulario-menu-a1 input:first-child {width: 90%; padding-right: 10%;}
.formulario-menu input[type="submit"] {background: #fff; border-radius: 50px; 
padding: 10px; border:2px solid #8FA522; color:#8FA522}
 .tituloshomeh2{margin-bottom: 0px !important;}
 .tituloshomeh2 h2{font-size: 58px !important;
    font-family: 'GT Pressura' !important; color:#000}
 .linesub { font-size: 42px !important;
    font-family: 'GT Pressura' !important; color:#822BE9;
    display: flex;
    align-items: center;    padding-left: 167px;     margin-top: -5px;}
    .linesub:before{content:""; width: 80px; height: 4px; background: #822BE9; display: block;     margin-right: 10px;}
a, p, div {font-family: "GT Pressura";}

.orange:before{ background: #FAA268; }
.orange {color: #FAA268; padding-left: 135px;}
.pelissub {color: #41EDEF; padding-left: 126px;}
.pelissub:before{ background: #41EDEF; }
.exposub {color: #822BE9; padding-left: 126px;}
.exposub:before{ background: #822BE9; }
.edusub{ color: #EEFF00; }
.edusub:before{     background: #EEFF00 !important;}
.blanco {color:#fff !important}

/** Institucional   */
.ct-page {width:100%}
.col-md-6 iframe {
    width: 100%;
    min-height: 360px;
}
.bgimagenew {
    height: 180px;
    background-size: cover !important;
    background-position: center !important;
}

#jetpack_widget_social_icons-2 {display: flex;}
#jetpack_widget_social_icons-2 h2 {
    padding-top: 8px;
    padding-right: 25px;
    font-size: 16px;
}
.jetpack_widget_social_icons ul li {
    margin-right: 10px !important;
}
.jetpack_widget_social_icons ul li:last-child {
    margin-right:0 !important;
}
.row.page.row-mapa {display:block !important}


/** home   */
.piezahome {
    min-height: 430px;
    background-size: cover;
    background-position: center;
}
.pieza-ct {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 70%;
    background: #fff;
    padding: 23px;
}
.piezahome:before {
    content: "";
    background: rgb(0 0 0 / 10%);
    width: 100%;
    height: 100%;
    position: absolute;
}
.pieza-ct h2 {    font-family: 'GT Pressura'; font-weight: 300;
    font-size: 32px;}
    .nombrepieza {
        font-size: 14px;
        font-family: 'GT Pressura';
        color:#000;
        font-weight:bold;
    }
    .nombrepieza span { font-family: 'GT Pressura'; font-weight: 300;}  
.minipieza {
    display: block;
    font-size: 14px;
}
.botonpieza {
    background: #000;
    padding: 5px 30px;
    color: #fff;
    display: table;
    margin-top: 10px;
    border-radius: 50px;
}

#hgrilla1 {padding-left: 0 !important;}
#hgrilla2 {padding-right: 0 !important;}
.home-grilla {
    height: 250px;
    margin-bottom: 15px;
    position: relative;
    background-size: cover !important;
    background-position: center !important;
    overflow: hidden;
     filter: saturate(1);
}
.shadowbloque:hover {filter: saturate(1.3) brightness(1.2);
    transform: scale(1.01);
    -webkit-transition: all 300ms ease-out;
           -moz-transition: all 300ms ease-out;
           -ms-transition: all 300ms ease-out;
           -o-transition: all 300ms ease-out;
       transition: all 300ms ease-out;}
.shadowbloque {
    transform: scale(1); filter: saturate(1) brightness(1);
        -webkit-transition: all 300ms ease-out;
               -moz-transition: all 300ms ease-out;
               -ms-transition: all 300ms ease-out;
               -o-transition: all 300ms ease-out;
           transition: all 300ms ease-out;}


.home-grilla:hover,.home-bannercentral:hover {filter: saturate(1.3) brightness(1.2);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 300ms ease-out;
           -moz-transition: all 300ms ease-out;
           -ms-transition: all 300ms ease-out;
           -o-transition: all 300ms ease-out;
       transition: all 300ms ease-out;}
.home-grilla, .home-bannercentral {
    box-shadow: none;
        -webkit-transition: all 300ms ease-out;
               -moz-transition: all 300ms ease-out;
               -ms-transition: all 300ms ease-out;
               -o-transition: all 300ms ease-out;
           transition: all 300ms ease-out;}
#hgrilla1>a:last-child .home-grilla,#hgrilla2>a:last-child .home-grilla {
    margin-bottom: 0;
}
.home-grillatype {
    font-family: 'GT Pressura';
    color: #000;
    display: table;
    width: auto;
    padding: 4px 13px;
    text-align: center;
    line-height: 29px;
    font-size: 13px;
    font-weight: 300;
    position: absolute;
    left: 0;
    top: 0;
}
.home-grillatitle {
    font-size: 18px;
    font-family: 'GT Pressura';
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    padding: 14px 25px;
    display: table;
    max-width: 60%;
    line-height: initial;
}
#hgrilla2 .home-grillatitle {font-size: 17px; max-width: 70%; padding: 12px 20px;}
.carteleras-tag {background-color:#FAA268}
.noticias-tag {background-color: #B5F5E7;}
.exposicion-tag {background-color: #000; color: #fff;}
.historiasconmemoria-tag {
    background: #7d55ea;
    color: #fff;
}

.home-bannercentral {
    height: 515px;
    position: relative;
    background-size: cover !important;
    background-position: center !important;
    filter: saturate(1);
}
.home-bannercentral:before {content:""; width:100%; height: 100%; position: absolute; top: 0; left: 0;
background: linear-gradient(180deg, rgba(218,120,225,0.2) 0%, rgba(181,245,231,0.52) 50%, rgba(181,245,231,0.23) 100%);
}

.home-centralct {
    padding: 7%;
    background: #fff;
    position: absolute;
    bottom: 5%;
    left: 5%;
    right: 5%;
    line-height: initial;
}
.home-titulocentral {
    font-family: 'GT Pressura';
    font-size: 29px;
    color: #000;
    text-align: center;
    display: block;
    padding-bottom: 10px;
    font-weight: bold;
}
.home-desbanner {
    font-family: 'GT Pressura';
    font-size: 15px;
    text-align: center;
    display: block;
    margin-bottom: 15px;
}
.home-boton {
    background: #41EDEF;
    padding: 10px 30px;
    border-radius: 100px;
    color: #000;
    font-family: 'GT Pressura';
    font-size: 17px;
    text-align: center;
    display: table;
    margin: auto;
    font-weight: bold;

}
/* FIXcssti   */
.fixticss a {text-decoration: none !important;}
.ct-page {display: inline-block;}
.fixticss .titulo-noticia-grilla, .fixticss  .entrada-exe {    color: #000;}
/* Carteleras   */
.googlecal-icon{
    position: absolute;
    right: 180px;
    font-size: 26px;
    top: 0;
    color: #000000;
    z-index: 5;
}
.googlecal-icon:hover {color:#8500F6;}

.otros-interes {
    font-size: 22px;
    margin: 60px 0 30px 0;
}

.googlecal {
    background: #99f5e8;
    padding: 10px 20px;
    display: table;
    margin-bottom: 30px;
    border-radius: 50px;
    color: #000!important;
    text-decoration: none !important;
}
.filtros-generico {
    padding: 12px 0;
    margin-bottom: 45px;
    box-shadow: 0 8px 20px #4747470f;
}
#et-boc .row-wrapper .subsgut strong {
    font-size: 22px !important;
    color: #000 !important;
    font-family: "GT Pressura" !important;
    font-weight: 100;
    margin: 10px 0 5px 17px;
    display: block;
}
.carteleradestacado {

    height: 542px;
    width: 100%;
    background-position: center !important;
    background-size: cover !important;
}
.home-grillatitle span {
    display: block;
    color: #000;
    font-size: 12px;
    margin-top: 6px;
}
.cartelera-lista-item {
   
    display: flex;
    flex-flow: row;
}
.cfijo { display: block;}
.cartelera-lista-margen {margin-bottom: 30px !important; display: block;}
.cartelera-lista-margen:last-child {
    margin-bottom: 0;
}
.img-cartelera-item {
    width: 150px;
    height: 150px;
    background-size: cover !important;
    background-position: center !important;
    min-width: 150px;
    margin-left: 24px;
}
.cartelera-titulo {
    font-size: 24px;
    display: block;
    line-height: initial;
    margin-bottom: 5px;
    color: #000;
}
.cartelera-fechas {
    color: #8FA522;
    display: block;
    font-size: 16px;
    font-weight: 100;
}
.cartelera-tipo {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
    color: #000;
}
.cartelera-descct {
    font-size: 14px;
    font-weight: 100;
}



/** Educación en memorias   */
.titulo-educacion {    color: #fff;}
.cat-txt-educacion{color: #000;}
.cat-educacion{
    color: #fff;
    font-family: 'GT Pressura';
    font-weight: 100;
}

/** Noticias   */
.img-entrada {
    height: 200px;
    background-size: cover !important;
    background-position: center !important;
    position: relative;
}
.titulo-noticia-grilla {
    font-size: 21px;
    margin: 10px 0;
    color: #262626 !important;
}
.entrada-exe {
    font-size: 14px;
    line-height: 16px;
    font-family: 'GT Pressura';
    color: #262626 !important;
    font-weight: 100;
}
.filtro-noticia {
    right: 0 !important;
    bottom: 0 !important;
    top: unset !important;
    background-color: #9AD6D0 !important;
    color: #000 !important;
    font-family: 'GT Pressura ' !important;
    font-weight: 300 !important;
}

/** Conectados   */
 .rep-gal .container:before {display:none;}
 .rep-gal iframe {width:100%; max-width: 100%;}
.footerwidgetsp .et-l--post {padding:70px 0;}
.rep-gal {column-gap: 4%; padding-bottom:60px; column-fill: balance}
.rep-gal .gallery br {display:none !Important;}
.rep-gal:first-child {padding-top:60px;}
.footerwidgetsp {padding: 0 !important;}
.rep-gal .gallery-item {
    width: 100%; margin:0;}
.rep-gal .gallery-item a {width:100%;}
@media screen and (max-width:774px){
 .rep-gal   {column-count:1 !important;}
    
} 
 .comentariosnews {display:none;
    font-size: 22px;
    color: #000;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding: 30px 0;
    margin: 40px 0;
}
#frasegobierno {
    border-right: none;
    padding-right: 0;
        text-align: center;
}
 #frasegobierno div {    padding: 0;
    margin: 0;
    width: 100%;}
    .btn-morado {
        background: #822be9;
        color: #fff !important;
        padding: 7px 37px;
        border-radius: 100px;
        display: table;
        margin-top: 30px;
        font-size: 17px !important;
        text-decoration: none !important;
    }
.btn-morado:hover {color:#fff !Important;}
.scrollanimado { animation: scrollmouse 1s infinite;}
body{
    scroll-behavior: smooth;
}

@keyframes scrollmouse {
  0% {
    top:-6px;  }
  50% {
       top:12px;
  }
  100% {
       top:-6px;
  }
}


 


.testimonio-bloque {
    background: #ECF19C;
    text-align: center;
    padding: 5px 0 0px 0;
     -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.testimonio-bloque:hover {background: #eef57e;
     -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.testimonio-bloque .ts-ct {
    max-width: 1170px;
    margin: auto;
    display: inline-flex;
}
.testimonio-bloque h4{
    font-size: 19px;
    font-weight: 800;
    padding-top: 10px;
    padding-left: 20px;
   
}

/* ---- Attach ---- */
.gal-mini-img img {box-shadow: 0px 5px 10px #b3b3b3;}
.gal-gr {margin-bottom:50px;}
.gal-gr .col-md-3 {margin-bottom:35px;}
.gal-otros {
    font-family: "Work Sans";
    font-style: italic;
    font-weight: 600;
    color: #000;
    font-size: 23px;
    line-height: 26px;
    margin: 30px 0;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 0px;
}
.det-top {margin-bottom:65px;}
.gal-right {
    font-family: "Work Sans";
    color: #000;
    font-size: 15px;
    line-height: 20px;}
.gal-right h3  {
    margin-top: 30px;
    font-style: italic;
    font-size: 26px;
    font-weight: 800;
}
.autor-galeria-digital {
    font-size: 18px;
    font-weight: 400;
        margin-bottom: 5px;
}
.ano-galeria-digital {font-size: 13px;}
.gal-medidas {
    margin-bottom: 35px; font-size: 13px;
}
.gal-descripcion {}
.gal-volver-txt {
    background: #E4EA6C;
    color: #000;
    font-style: italic;
    font-size: 16px;
    font-weight: 700;
    padding: 1px 4px;
    transform: translateY(-3px);
    position: absolute;
    -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.gal-volver-txt:hover {letter-spacing:1px; color:#000; background:#d7dc6c;-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;}
.gal-volver:before {
    content: "";
    background-image: url(https://conectadosconlamemoria.cl/wp-content/uploads/2020/05/flechabtn.jpg);
    height: 21px;
    width: 74px;
    background-size: cover;
    display: inline-block;
    margin-right: 20px;
}
.gal-hback{margin-bottom:45px;}

.attachment #main-content .container:before {content:none;}

/* ---- Películas ---- */


.boton-negro {
    background: #000;
    color: #fff;
    outline: none;
    border: none;
    padding: 5px 40px;
    border-radius: 100px;
    font-weight: 700;
}
.filtros-peliculas {
    display: flex;
    flex-flow: row;

}
.filto-item {
  width: calc(25% - 30px);
  margin: 0 15px;
}
.filtros-peliculas select{
    border-radius: 0;
    border: none;
    outline:none;
    box-shadow: none !important;
}
.contenedor-pelicula-home {margin:0; position:relative;}
.contenedor-pelicula {margin-bottom:40px; position:relative;}
.contenedor-cover {position:relative;}
.cover-pelicula {min-height:344px; background-size: cover !important; background-position:center !important;}
.contenedor-pelicula-home .cover-pelicula {width:258px; height:360px;}
.vista-pelicula-tipo {
    background: #41EDEF;
    display:table;
    padding: 3px 36px;
    color: #000;
    font-weight: 300;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    right: 0;
    pointer-events: none;
    -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.vista-pelicula-titulo {padding:15px 0 5px 0 ;}
.vista-pelicula-titulo a  {
    font-size: 21px  !important;
    color: #000 !important;
    font-weight: 400;
    font-family: 'GT Pressura' !important;
}
.vista-pelicula-mini {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #822BE9;
    color: #fff;
    padding: 30px;
}
.vista-pelicula-ano {font-size: 13px;}
.vista-pelicula-genero {font-size: 14px;}
.vista-pelicula-duracion {font-size: 13px;}
.contenedor-pelicula-mini{position:relative;}
.vista-pelicula-mini {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #822BE9;
    color: #fff;
    padding: 30px;
    pointer-events: none;
    opacity:0;
    	-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.serie {background:#822BE9 !important; color:#fff  !important;
    -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.contenedor-cover:hover .vista-pelicula-mini {opacity:1;
    	-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;}
	
.mini-titulo {font-size: 20px;}
.mini-desc{
    padding: 17px 0;
    font-size: 13px;
    line-height: 18px;
}
.contenedor-cover:hover .serie {
    background:#fff !important; color:#000  !important;
    -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
    
}

/* ---- Exposiciones ---- */
.expoimage {height: 220px;
    display: block;
    background-size: cover !important;
    background-position: center !important;
    border: none !important;
    outline: none !important;
}
.expo-item  .home-grillatitle {font-size: 42px;
    color: #000; background-color: #B5F5E7;}
    .expo-item {height: 607px;}
 .fake-button   {
        color: #fff !important;
        background: #000;
        display: table !important;
        padding: 8px 25px !important;
        border-radius: 50px;
        font-size: 16px !important;
    }
    .expo-small{ display: block; }
    .expo-small:first-child {margin-bottom: 33px;}
    .expo-small .carteleradestacado {height: 287px;}
    .expo-small .expo-item .home-grillatitle {font-size: 21px;}
    .expo-item .home-grillatype, .expo-small  .home-grillatype {background:#000; color:#fff}

.bloque-expo {
    padding: 65px 0;
}
.expo-video {padding-bottom: 65px;}
.expo-video-sub {
    text-align: center;
    color: #000;
    font-size: 14px;
    width: 80%;
    margin: -25px auto 65px;
}
.expo-b32 {padding-bottom: 65px;}

/* ---- Vistas ---- */
.filtro-grilla {
    color: #822be9;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
}
.titulo-interior {
    font-size: 36px;
    color: #000;
    font-weight: 800;
    margin: 10px 0;
	    line-height: 40px;
}
.descripcion-interior {
    font-size: 16px;
    margin: 20px 0;
}
.descarga-interior {
    font-size: 16px;
    color: #000;
}
.descarga-interior span {
    font-weight: 700;
}
.descarga-boton {
    color: #fff;
    background: #822be9;
    padding: 5px 40px;
    display: block;
    width: max-content;
    margin-top: 10px;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 500;
}
.descarga-boton:hover {
    color: #fff;
}
.botonletras {
letter-spacing: 0px;
	-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;}
.botonletras:hover {
letter-spacing: 1px;
	-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;}
#grillahome-noticias .et_pb_post {
    min-height: 400px;
}


.imagen100 {
    max-height: 500px;
    overflow: hidden;
    align-items: center;
    display: flex;
}


.imagen100 img {width: 1000px;}
.elcontenido {padding:65px 0}
.single-memoria .elcontenido {padding:0 0 65px 0}
.contenedor-postbase {margin-bottom:60px}
.saturate {  filter: saturate(1);}
.saturate:hover {
    filter: saturate(1.4) brightness(1.2);
 -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;}
.filtro-grilla-texto {
	    pointer-events: none;
    position: absolute;
    top: 15px;
    right: 32px;
    color: #822be9;
    background: #fff;
    padding: 4px 10px;
    font-weight: 800;
   
    font-size: 12px;
}
#page-container .contenedor-postbase .titulo-grilla-base a {
    font-size: 22px !important;
    font-family: 'GT Pressura';
    font-weight: 100;
}
.titulo-grilla-base a:hover {
    color: #822be9;;
}
.titulo-grilla-base {
    font-weight: 400  !important;
    margin-top: 10px;
    margin-bottom: 10px;
       font-size: 21px  !important;   color: #262626 !important;
    }
.minidescripcion-grilla-base {
    line-height: 20px;
   
    font-size: 15px;
    padding-right: 10px;
}

/* ---- Interior películas ---- */
.peli-interior-meta {
    color: #000;
    font-size: 14px;
}
.peli-interior-titulo {
    font-size: 42px;
    padding: 8px 0;
    color: #000;
    font-weight: 900;
    line-height: 37px;
}
.peli-interior-archivo {
    color: #822BE9;
    font-weight: 800;
    font-size: 17px;
}
.peli-in-embeds {
    width: 100%;
    margin: auto;
    position: relative;
    line-height: 0;
    background-size: cover;
    background-position: top;
}
.peli-in-embeds iframe{    max-height: 500px !important;}
.peli-int-container {padding-top:40px;}
.peli-in-titulo {font-size:36px; color:#000; font-weight:900; line-height: 39px;}
.peli-in-realizador {
    font-size: 16px;
    color: #292929;
    padding: 10px 0;
    
}
.bgembed:after {content:""; background:rgba(0, 0, 0, 0.4); position:absolute; width:100%; height:100%; top:0; left:0;-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
    
} 

.boton-embed {
    position: relative;
    display: block;
}
.boton-embed:after {
    content: "Ver en sitio externo ▷";
    position: absolute;
    top: 49%;
    left: 38%;
    color: #fff;
    background: #822be9;
    font-weight: 700;
    padding: 12px 46px;
    border-radius: 100px;
    font-size: 21px;
	-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.boton-embed:hover:after {
    background:#a75ffd;
	-webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;}
	
.boton-embed:hover .bgembed:hover:after {background:rgba(0, 0, 0, 0.3);
    -webkit-transition: all 300ms ease-out;
	    -moz-transition: all 300ms ease-out;
	    -ms-transition: all 300ms ease-out;
	    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}


.peli-in-realizador span {font-weight: 800;}
.peli-in-desc {font-size:16px; color:#000; padding-right: 10%;}
.peli-in-colabora {
    background: #30CCCE;
    font-size: 18px;
    text-align: center;
    padding: 15px;
    color: #fff;
    pointer-events: none;
}
.peli-in-colabora span {font-weight:900;}

/* ---- Series ---- */
.wpv-pagination-nav-links-container {margin-top:25px;}
.wpv-pagination-nav-links-container li span {
    background-color: #99d6d0 !important;
    border-color: #99d6d0 !important;
    font-family: "GT Pressura" !important;
    color: #000 !important;
    font-size: 16px !important;
}
.wpv-pagination-nav-links-container .wpv_page_ellipsis {background-color: transparent !important;
    border-color: transparent  !important;}
.wpv-pagination-nav-links-container li a {

    border-color: transparent  !important;
    font-size: 16px  !important;
    color: #822be9  !important;
    font-family: "GT Pressura"  !important;
}
.capitulos {
    height: fit-content;
    position: relative;
    overflow: hidden;
        width: 100%;
        margin:auto;
}
.capitulos-url-del-video {
    position: relative;
    overflow: hidden;
    height: auto;
}
.capitulos-url-del-video iframe{width:100% !important; height:550px;}
.capitulos-codigo-embed-o-iframe {
    position: relative;
    overflow: hidden;
    height: auto;
}
.capitulos-titulo-del-capitulo {
    font-size: 19px;    line-height: initial;
    color: #822be4;;
    padding: 30px;
    background: #fbfbfb;
}
.capitulos-resumen-capitulo {
    font-size: 13px;
    line-height: 18px;
    color: #272727;
    padding: 0 30px 20px;
    background: #fbfbfb;
}
.single-series-y-peliculas .owl-nav {
    position: absolute;
    top: 50%;
    z-index: 100;
    width: 100%;
}
.single-series-y-peliculas .owl-prev  {
    float: left;
}
.single-series-y-peliculas .owl-next {
    float: right;
}
.single-series-y-peliculas .owl-prev span,  .single-series-y-peliculas .owl-next span{
    font-size: 65px;
}
.owl-prev:focus,  .owl-next:focus {outline: none;}



/* ---- Conectados ---- */
 .filtro-conectados {
    padding: 15px 10px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 40px;
}
 .filtro-conectados select {
    background: #f9f9f9;
    height: 40px;
}
 .filtro-conectados .boton-negro {
    background: #74ffd1;
    color: #000;
}
.contenedor-destacados {padding:65px 0;}
.conectados-envivo {
    padding: 8% 0 5% 70px;
    font-size: 42px;
    color: #000;
    font-weight: 600;
    line-height: 45px;
}
.conectados-envivo span {color:#822CE3;font-weight: 900;}
.conectados-titulo {
    color: #000;
    font-size: 22px;
    font-weight: 800;
    padding:0 0 5% 0;
}
.conectados-descripcion {
    font-size: 16px;
    color: #505050;
}
.conectados-envivo:before {
    content: "";
    background: url(https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/hash_p.png.webp);
    width: 70px;
    height: 70px;
    background-size: cover;
    position: absolute;
    left: 0;
}
/* ---- Radiales ---- */
.contenedor-radiales {
    margin-bottom: 30px;
}
.radiales-img {
    background: url(https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/3920-2a0d-4535-a475-270337848220.jpg);
    height: 200px;
   background-position: center !important;
    background-size: cover !important;
}
.radiales-titulo {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    padding: 4px 10px;
}
.radiales-emisora {
    color: #822be9;
    font-size: 13px;
    font-weight: 600;
    padding: 20px 10px 0 10px;
}
.radiales-desc{
    font-size: 14px;
    color: #000;
    line-height: 23px;
    padding: 20px 10px;
}
/* ---- Radiales ---- */
.obj-ct {
    padding-bottom: 50px;
    margin-bottom: 50px;
}
#ultimoobj .et_pb_code_inner .row:last-child .obj-ct{
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.obj-col1 {position:relative;}
.obj-col2{
    background: #fdfdfd;
    padding: 5%;
}
.obj-ct iframe {
    height: 360px;
    border: #e7fff7 14px solid;
}
.obj-titulo {
    font-size: 28px;
    color: #FAA268;
    font-weight: 700;
    padding: 5px 0 10px;
        line-height: 30px;
}
.obj-fecha {
    color: #000;
    font-size: 18px;
}
.obj-fondo {
    font-size: 13px;
    margin-bottom: 20px;
}
.obj-desc {font-size: 14px;
    color: #000;
    line-height: 23px;
}
.obj-arrastra {
    position: absolute;
    color:#000;
     bottom: 9%;
    left: 5%;
    background: #e6fff7;
    font-size: 12px;
    padding: 4px 15px;
    pointer-events: none;
}
.obj-arrastra:after {
    content: "";
    background: url(https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/360-degree.png);
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: cover;
    position: absolute;
    right: -54px;
    bottom: -4px;
}

/* ---- Standard Post Title & Post Meta ---- */

.nostyleli,.owl-carousel li {list-style:none;}

.paraninos h1:after {color:#1efeb3; content:" Niñ@s"; font-weight:900}
.para18 h1:after {color:#822CE3; content:" 18"; font-weight:900}
.parainteresar h1:after {color:#822CE3; content:" Interesar"; font-weight:900}
.parahome h1:after {color:#822CE3; content:" Inicio"; font-weight:900}
.parainteresarverde h1:after {color:#1efeb3; content:" Interesar"; font-weight:900}
.pararecorre h1:before {color:#822CE3; content:"Recorre "; font-weight:900}
.paraexpos h1:after {color:#faa268; content:" Exposiciones"; font-weight:900}
.parapelis h1:after {color:#1efeb3; content:" destacadas"; font-weight:900}
.paravivo h1:after {color:#822be9; content:" Online"; font-weight:900}

.blanco-pintas:after{
content:"";
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
background: rgba(255, 255, 255, 0.15) url(https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/blancafinal-1.png);
    background-size: cover;
}
.azul-pintas:after{
content:"";
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
background:rgba(65, 237, 239, 0.45)  url('https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/blancafinal-1.png');
background-size: cover;
}
.verde-pintas:after{
content:"";
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
background:rgba(41,253,184,0.19) url('https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/blancafinal-1.png');
background-size: cover;
}
.morado-pintas:after{
content:"";
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
background:rgba(130, 43, 233, 0.45) url('https://conectadosconlamemoria.cl/wp-content/uploads/2020/04/blancafinal-1.png');
background-size: cover;
}

/* ---- Header ---- */

#menuprincipal .et_pb_menu__logo-wrap {display: none !important;}
.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu>nav>ul>li>a, .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 26px 0;
}

/* ---- Footer ---- */

.widget_nav_menu {
    margin-bottom: 0 !important;
}
.widget_nav_menu .menu li {
    margin-bottom: 0;
    line-height: 14px;
}
.widget_nav_menu .menu li a{
    font-size: 12px;
}
.widget_nav_menu .menu li a:hover{
    color:#000;
}

.optin-footer .et_pb_newsletter_fields {display: flex !important;
	flex-flow: row  !important;}
.optin-footer .et_pb_newsletter_description { 
	flex-shrink: 1.5;
    padding-top: 13px;
}
.optin-footer .et_pb_newsletter_button_wrap{
    flex-shrink: 1.5;
    margin-left: 25px;
}
.h4-footer h4  {
    margin-bottom: 15px;
}
.h4-footer .fwidget {
    margin-bottom: 0 !important;
}




@media screen and (max-width:600px){
    .googlecal-icon {
    position: absolute;
    right: 24px;
    font-size: 36px;
    top: 13px;
    color: #ffffff;
    z-index: 5;
}
iframe {
    width: 100%;
}
.obj-ct iframe {height:225px; border:2px solid #f9f9f9;margin-bottom: -7px !important;}
.row-wrapper {
   width: 95% !important;
}

#hgrilla1 {
    padding: 0 !important;
    margin-bottom: 22px;
}
#postcentral {
    padding: 0 !important;
    margin-bottom: 22px;
}
#hgrilla2 {
    padding: 0 !important;
    margin-bottom: 0;
}

.linesub { padding-left: 108px; line-height: 35px;}
.orange {color: #FAA268; padding-left: 90px;}
.pelissub {color: #41EDEF; padding-left: 93px;}
.exposub {color: #822BE9; padding-left: 126px;}
.edusub {    padding-left: 77px;
}
.informasub {    padding-left: 11px;}
.siguesub {padding-left: 79px;}
.carteleradestacado {
    height: 360px;}
    .expo-item {
        height: 360px;
    }
    .titulo-educacion {
        color: #fff;
        font-size: 20px;
        line-height: 22px;
    }





}



@media screen and (max-width:600px)
{
    
.slider-imagen .slider-caption .slider-tit {
    line-height: initial !important;
    padding: 15px 30px !important;
    font-size: 42px !important;
}   
   .slider-video, .slider-imagen {
    max-height: 65vh !important;
} 
    
    .capitulos-url-del-video iframe {
    height: 240px;
}
#col1recorrido  {height:200px;}
#col2recorrido {height:200px;}


.filtros-peliculas {
    display: flex;
    flex-flow: column;

}
.filto-item {
  width: auto;
  margin:0;
  margin-bottom:12px;
}
.filto-item:last-child {
  margin-bottom:0;
}
.cover-pelicula {
    min-height: 420px;}
    
.peli-interior-titulo {
    font-size: 34px;
    padding: 8px 0;
    color: #000;
    font-weight: 900;
    line-height: 35px;
}    
.peli-in-colabora {
    margin-top: 40px;
}
	#logohidden {margin-bottom:0;}
	.logosfinales {}
	.optin-footer .et_pb_newsletter_fields {
    flex-flow: column !important;
    padding-bottom: 20px;
}
	.optin-footer .et_pb_newsletter_button_wrap {
    margin-left: 0;
}
.optin-footer	{ width: 95%;}
	

	#menuprincipal .et_pb_menu__logo-wrap {
     display:block !important;
}
	#menuprincipal .et_pb_menu__logo-wrap img {
    width: 185px; display:block;
}	
	
	#menuprincipal {
    padding: 15px 0;
}
	#mobile_menu1 {margin-top: 12px;}
	
}


/* 
 editor--------------------------------------------*/
 #wp-admin-bar-et-disable-visual-builder a {font-size:0;}
 #wp-admin-bar-et-disable-visual-builder a:after {content: "Cerrar editor de contenidos"; font-size:14px;}
 #wp-admin-bar-et-use-visual-builder a {font-size:0;}
 #wp-admin-bar-et-use-visual-builder a:after {content: "Editar contenidos"; font-size:14px;}
 #wp-admin-bar-et-use-visual-builder a:hover, #wp-admin-bar-et-use-visual-builder:hover a {
     background-color: #FF5722!important;}
 #wp-admin-bar-et-use-visual-builder a:before {
     margin-top: 0px;
     font-size: 27px!important;
     color: #FF5722!important;
     content: "g";
 }
.et-db #et-boc #et-fb-app .et-fb-button--primary, .et-db #et-boc #et-fb-app .et-fb-button--primary:hover, .et-db #et-boc #et-fb-app .et-fb-buttonbutton--primary, .et-db #et-boc #et-fb-app .et-fb-buttonbutton--primary:hover  {
    background: #ff7a42 !important;
    color: #fff;
}
.et-db #et-boc #et-fb-app .et-fb-button--info, .et-db #et-boc #et-fb-app .et-fb-button--info:hover, .et-db #et-boc #et-fb-app .et-fb-buttonbutton--info, .et-db #et-boc #et-fb-app .et-fb-buttonbutton--info:hover {
    background: #ff7a42 !important;
    color: #fff;
}
.et-db #et-boc .et_pb_fullwidth_section .et-fb-mousetrap--section .et-fb-button, .et-db #et-boc .et_pb_fullwidth_section .et-fb-mousetrap--section .et-fb-button-group {
    background: #bb4412 !important;
}
.et-db #et-boc #et-fb-app .et-fb-button--success, .et-db #et-boc #et-fb-app .et-fb-button--success:hover, .et-db #et-boc #et-fb-app .et-fb-buttonbutton--success, .et-db #et-boc #et-fb-app .et-fb-buttonbutton--success:hover {
    background: #5a5a5a !important;
}
.et-db #et-boc .et-fb-skeleton--fullwidth>.et-fb-skeleton__header {
    background: #ff7a42 !important;
}
.et-db #et-boc .et-fb-skeleton--row>.et-fb-skeleton__header {
    background: #A97546 !important;
}
.et-db #et-boc .et-fb-skeleton--section>.et-fb-skeleton__header {
    background: #ca5727 !important;
}
.et-db #et-boc .et-fb-outline--row {
    background: #5b5b5b !important;
}
.et-db #et-boc .et-fb-outline--section {
    background: #ff7a42 !important;
}
.et-core-modal-header {
    background-color: #ff9232 !important;}
 .et-core-modal-close {    background-color: #d87a27 !important;}
.et-core-modal-action-secondary {
    background: #383838 !important;
}
.et-core-modal-action:hover, .et-core-modal-action:focus, .et-core-modal-action:active {
    background: #008c73 !important;}
 .et-core-modal-action {

    background: #03796a !important;

}
.et-fb-button--quick-actions,.et-fb-button--help,.et-fb-modal__tab-footer {display:none !important;}